SET TRAC_LIGHT_HOME=%~1
SET PYTHONHOME=%~1\python

if not DEFINED TL_PROJECT_HOME set TL_PROJECT_HOME=%TRAC_LIGHT_HOME%\projects

python\python.exe install\replace.py "%TRAC_LIGHT_HOME%" install\replace\httpd.conf.in CollabNetSVN\httpd\conf\httpd.conf.temp
python\python.exe install\replace-projecthome.py "%TL_PROJECT_HOME%" CollabNetSVN\httpd\conf\httpd.conf.temp CollabNetSVN\httpd\conf\httpd.conf
del CollabNetSVN\httpd\conf\httpd.conf.temp


